=== tests/CMakeLists.txt ===
# SPDX-License-Identifier: BSD-3-Clause
# SPDX-FileCopyrightText: None

add_subdirectory(firewall_tests)
add_subdirectory(ss_tests)
