=== debian/changelog ===
plasma-firewall (6.3.4-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Downgrade firewalld | ufw to suggests since the default setup blocks
    mDNS which breaks too many things for standard destop use cases.
    (Closes #1099058)

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 20 Apr 2025 22:38:36 +0200

plasma-firewall (6.3.4-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.4).
  * Bump Standards-Version to 4.7.2 (No changes needed).

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Apr 2025 01:00:36 +0200
