=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                qt6-declarative-dev (>= 6.7.0~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/plasma-firewall
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-firewall
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-firewall.git
@@ -44,7 +44,7 @@
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends},
-Recommends: firewalld | ufw,
+Suggests: firewalld | ufw,
 Description: Plasma configuration module for firewalls
  Plasma Firewall provides a way to graphically configure a firewall service.
  .
