## plasma-firewall 6.3.5

=== debian/changelog ===
plasma-firewall (6.3.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.3.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 May 2025 21:35:26 +0100

plasma-firewall (6.3.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 02 Apr 2025 08:57:37 +0100

plasma-firewall (6.3.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 15:23:10 +0000

plasma-firewall (6.3.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Prefer ufw to firewalld in recommends

 -- Rik Mills <rikmills@kde.org>  Mon, 10 Mar 2025 13:18:30 +0000
