## plasma-firewall 6.4.5+p24.04+vstable+git20251004.0505

=== debian/changelog ===
plasma-firewall (6.4.5+p24.04+vstable+git20251004.0505-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 04 Oct 2025 05:05:38 +0000
