## plasma-firewall 6.4.5+p24.04+vstable+git20251017.0817

=== debian/changelog ===
plasma-firewall (6.4.5+p24.04+vstable+git20251017.0817-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 17 Oct 2025 08:17:18 +0000
