## plasma-firewall 6.4.5+p24.04+vstable+git20251019.0322

=== debian/changelog ===
plasma-firewall (6.4.5+p24.04+vstable+git20251019.0322-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 03:22:45 +0000
