## plasma-firewall 6.4.91

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,11 +6,11 @@
 #                           GENERAL CONFIGURATION
 #-----------------------------------------------------------------------------
 project(plasma-firewall)
-set(PROJECT_VERSION "6.4.5")
+set(PROJECT_VERSION "6.4.91")
 
-set(KF6_MIN_VERSION "6.14.0")
+set(KF6_MIN_VERSION "6.18.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
-set(QT_MIN_VERSION "6.8.0")
+set(QT_MIN_VERSION "6.9.0")
 
 set(CMAKE_AUTOMOC TRUE)
 set(CMAKE_AUTORCC TRUE)
