=== debian/control ===
--- 
+++ 
@@ -27,7 +27,6 @@
 Homepage: https://invent.kde.org/plasma/plasma-firewall
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-firewall
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-firewall.git
-Rules-Requires-Root: no
 
 Package: plasma-firewall
 Architecture: any
