## plasma-firewall 6.5.0+p24.04+vstable+git20251028.0940

=== debian/changelog ===
plasma-firewall (6.5.0+p24.04+vstable+git20251028.0940-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 09:40:03 +0000

plasma-firewall (6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:30:14 +0000
