## plasma-firewall 6.5.1+p24.04+vstable+git20251029.0725

=== debian/changelog ===
plasma-firewall (6.5.1+p24.04+vstable+git20251029.0725-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 07:25:08 +0000

plasma-firewall (6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 05:56:35 +0000
