## plasma-firewall 6.5.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #                           GENERAL CONFIGURATION
 #-----------------------------------------------------------------------------
 project(plasma-firewall)
-set(PROJECT_VERSION "6.4.91")
+set(PROJECT_VERSION "6.5.2")
 
 set(KF6_MIN_VERSION "6.18.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
