## plasma-firewall 6.5.3+p24.04+vstable+git20251204.0918

=== debian/changelog ===
plasma-firewall (6.5.3+p24.04+vstable+git20251204.0918-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 09:18:58 +0000

plasma-firewall (6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:12:50 +1000

plasma-firewall (6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:12:11 +1000
