## plasma-firewall 6.5.3+p24.04+vunstable+git20251128.0023

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #                           GENERAL CONFIGURATION
 #-----------------------------------------------------------------------------
 project(plasma-firewall)
-set(PROJECT_VERSION "6.5.3")
+set(PROJECT_VERSION "6.5.80")
 
 set(KF6_MIN_VERSION "6.18.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
