=== debian/changelog ===
plasma-firewall (6.5.3+p24.04+vunstable+git20251128.0023-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 28 Nov 2025 00:23:18 +0000
