=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
            Patrick Franz <deltaone@debian.org>,
            Pino Toscano <pino@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-python3,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.18.0~),
                gettext,
                libkf6auth-dev (>= 6.18.0~),
