## plasma-firewall 6.5.4+p24.04+vstable+git20251209.1201

=== debian/changelog ===
plasma-firewall (6.5.4+p24.04+vstable+git20251209.1201-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 12:01:58 +0000

plasma-firewall (6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:21:03 +1000
