## plasma-firewall 6.5.4+p24.04+vunstable+git20251209.1202

=== debian/changelog ===
plasma-firewall (6.5.4+p24.04+vunstable+git20251209.1202-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 12:02:02 +0000
