## plasma-firewall 6.5.4+p24.04+vunstable+git20260103.0114

=== debian/changelog ===
plasma-firewall (6.5.4+p24.04+vunstable+git20260103.0114-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 01:14:53 +0000
