## plasma-firewall 6.5.4+p24.04+vunstable+git20260107.1235

=== debian/changelog ===
plasma-firewall (6.5.4+p24.04+vunstable+git20260107.1235-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 12:35:19 +0000
